/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx
Domain Path: /languages
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom CSS codes in assets/less/style.less */


/* BASIC STYLES */
/* Typography */
p {
	margin: 0 !important;
	text-align: justify;
}
.elementor-widget-text-editor a:not(footer a) {
	color: #33747E !important;
	font-size: 18px;
	font-weight: 600;
}
.heading-color_hover h2 a:hover, .heading-color_hover h3 a:hover, .text-color_hover a:hover {
	color: #050550 !important;
}
.heading-color-accent_hover h2 a:hover, .text-color-accent_hover a:hover {
	color: #33747E !important;
}
strong {
	font-weight: 600 !important;
}


/* HEADER */
.jupiterx-main-header {
	display: none !important;
}
nav.raven-adnav-menu-mobile.raven-adnav-menu-dropdown {
	position: absolute;
    top: 2rem;
    width: 90vw;
    right: 0;
}
.wpml-ls-flag {
	display: none !important;
}
.wpml-ls-menu-item .wpml-ls-flag+span {
	margin-left: 0;
}
.raven-nav-menu li.menu-item>a.raven-link-item .sub-arrow {
	fill: #ffffff !important;
}
.raven-nav-menu li.menu-item>a.raven-link-item .sub-arrow:hover {
	fill: #33747E !important;
}
.raven-nav-menu-mobile ul.raven-submenu li {
	margin-left: 1.8rem;
}
.raven-search-form-full .raven-search-form-button {
	background: none !important;
}


/*PAGES*/
/*Homepage*/


.swiper-pagination-bullet-active {
	background-color: #33747E !important;
}

/*Investigadores archive*/
.author-archive .container {
	padding: 0;
	margin: 0;
	max-width: 100%;
}
.author-archive .avatar-container {
	width: 160px;
	height: auto;
	border-radius: 0;
	margin-bottom: 1.4rem;
	overflow: unset;
}
.author-archive .avatar-container img {
	width: 160px;
	max-width: unset !important;
	object-fit: cover;
}
@media (min-width: 768px) {
	.author-archive .avatar-container {
		margin-bottom: 0;
	}
}
.author-archive .card {
	border: none;
}
.author-archive .card-body {
	padding: 0;
}
@media (min-width: 768px) {
	.author-archive .card > div {
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.author-archive .card-body {
		padding-left: 2rem;
	}
}
.author-archive .card-title {
	font-family: "Open Sans" !important;
	margin-bottom: 0.6rem;
	font-size: 20px;
	font-weight: 600;
}
.author-archive p {
	font-family: "Open Sans" !important;
	font-size: 16px;
	color: #1D1D1B;
}
.author-archive .card-title a {
	color: #050550;
}
.author-archive .card-text a {
	color: #33747E;
}
.author-archive .card-text a:hover {
	color: #050550;
}
.author-archive .descricao-emeritos p:nth-child(1) {
	font-weight: 600;
}
.author-archive .descricao-emeritos p:nth-child(2) {
	font-weight: 200;
}
.author-archive .btn {
	font-family: "Open Sans" !important;
	font-size: 16px;
	text-transform: lowercase;
	background-color: #ffffff;
	color: #050550 !important;
	border: 2px solid #050550;
	border-radius: 0;
	padding: 0.6rem 2rem;
	margin-top: 1.4rem;
}
.author-archive .btn:hover {
	color: #ffffff !important;
	background-color: #050550 !important;
}
.btn-display_none a.btn, .text-display_none .card-body p:nth-child(3), .text-display_none .card-body p:nth-child(4) {
	display: none;
}

/*Investigadores Single*/
.investigator-group-info a {
	font-family: "Open Sans" !important;
	font-size: 20px;
	color: #33747E;
	font-weight: 600;
}
.investigator-group-info a:hover {
	color: #050550;
}


/*Grupos de Investigação*/
.investigator-group:not(.investigator-group:last-child) {
	margin-bottom: 3rem;
}
.investigator-group h3 {
	font-size: 18px !important;
	font-family: "Open Sans";
	font-weight: 600;
	color: #1D1D1B;
	margin-bottom: 1rem;
}
.investigators-grid {
	display: grid;
	gap: 0;
}
@media (min-width: 768px) {
	.investigators-grid {
    	grid-template-columns: repeat(3, 1fr);
	}
}
.investigator {
	margin: 0 !important;
	text-align: left !important;
}
.investigator a {
	font-size: 18px;
	font-family: "Open Sans";
	color: #33747E !important;
	font-weight: 600;
}
.investigator a:hover {
	text-decoration: none;
	color: #050550 !important;
}

/*Cursos Livres archive*/
.filter-container {
	margin-bottom: 3rem;
}
.category-filter button {
	padding: 0 0.5rem !important;
	font-size: 24px !important;
	font-weight: 600 !important;
}
.category-filter li button:not (.category-filter li:first-child button) {
	padding: 0 0.5rem !important;
}
.category-filter li:first-child button {
	padding: 0 0.5rem 0 0 !important;
}
.articles-list {
	gap: 1.5rem;
    display: flex;
    flex-direction: column;
}
.article-date {
	color: #1D1D1B;
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 200 !important;
}
.article-title {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 600;
}

/*Clio/Do Tempo e da História archive*/
.artigo h2, .category-content h2 {
	font-family: "Open Sans";
	font-size: 20px;
	padding: 0.6rem 1rem;
	margin-bottom: 2rem;
	display: inline-block; 
	background-color: #050550; 
	color: #ffffff;
}
.conteudo-artigo  {
	margin-bottom: 5rem;
}
.conteudo-artigo h5 {
	font-family: "Open Sans";
	text-transform: uppercase;
	font-weight: 600;
	color: #050550;
}
.conteudo-artigo h5 a {
	color: #33747E;
	font-size: 18px;
	text-transform: lowercase;
}
.conteudo-artigo p {
	font-size: 18px;
	font-family: "Open Sans";
	color: #1D1D1B;
}
.conteudo-artigo p a {
	font-size: 18px;
	font-family: "Open Sans";
	color: #33747E;
	font-weight: 600;
}
.conteudo-artigo p a:hover, .conteudo-artigo h5 a:hover {
	color: #050550;
}

/*Pesquisa*/
form input.raven-search-form-input {
	border-color: #FFFFFFD9 !important;
	border-width: 0 0 1px 0 !important;
}
form .raven-search-form-close {
	font-size: 38px !important;
}


/*SCROLL*/
button.jupiterx-scroll-top {
	background-color: #050550;
	border: none !important;
	border-radius: 0;
	padding: 0.5rem 1rem !important;
}
button.jupiterx-scroll-top:before {
	font-size: 38px;
}


/*LOGIN*/
form p.alert, form.form-inline {
	padding: 1rem 2rem 4rem 1.5rem;
}
form input.form-control {
	margin-left: 0.5rem;
	border-radius: 2px;
}
@media (min-width: 768px) {
	form p.alert, form.form-inline {
		padding: 1rem 3rem 6rem 2.5rem;
	}
}
@media (min-width: 1024px) {
	form p.alert, form.form-inline {
		width: 50vw;
		padding: 1rem 6rem 6rem 5.5rem;
	}
}
form.form-inline input[type="submit"] {
	box-shadow: none !important;
	border: 2px solid #050550 !important;
	margin-left: 0;
	border-radius: 0;
}


/*FORM*/
form p {
	margin-bottom: 1.5rem !important;
	font-family: 'Open Sans';
	font-size: 16px;
}

.faleconnosco form p {
	margin-bottom: 1rem !important;
}

form label {
	font-family: 'Open Sans';
	font-size: 16px;
	color: #050550;	
}
form label:not(.faleconnosco form label) {
	margin-bottom: 0.3rem !important;
}
form .wpcf7-list-item-label {
	font-family: 'Open Sans';
	font-size: 16px;
}

.faleconnosco form input {
	margin-top: 0.3rem !important;
}

form input:not(footer form input, form input.raven-search-form-input), form textarea {
	width: 100% !important;
    padding: 0.4rem 0.7rem !important;
	border: 1px solid #89899C !important;
	border-radius: 2px;
	font-family: 'Open Sans';
	font-size: 18px;
	color: #1D1D1B;
}
form input:focus-visible:not(footer form input, form input.raven-search-form-input), form textarea:focus-visible {
	border-color: #33747E !important;
	box-shadow: 0 0 4px 1px #33747E !important;
	outline: none;
}
form input[type="submit"] {
	width: 100%;
	margin-top: 1rem;
	padding: 1rem 2rem !important;
	color: #ffffff;
	background-color: #050550;
	font-family: 'Open Sans';
	font-size: 18px !important;
	border: 2px solid #050550 !important;
}

form input[type="submit"]:hover {
	color: #ffffff !important;
	background-color: #33747E !important;
	border: 2px solid #33747E !important;
}

form.invalid .wpcf7-response-output, form.sent .wpcf7-response-output {
	margin: 0 !important;
	padding: 0.5rem 1rem !important;
	font-family: 'Open Sans' !important;
	font-size: 16px !important;
}
form .wpcf7-not-valid-tip {
	font-size: 14px;
}
  

/* FOOTER */
footer a {
	color: #ffffff !important;
}

/* Newsletter form */
@media (min-width: 768px){
	.raven-flex-wrap {
		flex-wrap: nowrap !important;
	}
	.raven-field-type-email {
		width: 18.75rem !important;
	}
}
.raven-submit-button {
	height: 3.813rem !important;
	padding: 1rem 2rem !important;
}


.nome-azul {
    color: #050550!importat; 
}